@import "../../../style.scss";
:root {
  --PrimaryColor: hsl(94, 59%, 35%);
  --HoverColor: #bdf094;
  --paleGreen: hsl(96, 75%, 89%);
  --whiteColor: hsl(0, 0%, 100%);
  --blackColor: hsl(0, 3%, 6%);
  --textColor: hsl(240, 1%, 48%);
  --bgColor: hsl(220, 10%, 94%);
  --greyText: rgb(190, 190, 190);
  --inputColor: hsl(330, 12%, 97%);

  --biggestFontSize: 2.5rem;
  --h1FontSize: 1.5rem;
  --h2fontSize: 1.25rem;
  --h3FontSize: 1rem;
  --normalFontSize: 0.938rem;
  --smallFontSize: 0.813rem;
  --smallestFontSize: 0.75rem;
}
.comments {
  img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
  }

  .write {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin: 20px 0px;

    input {
      flex: 5;
      padding: 10px;
      border: 1px solid var(--greyText);
      background-color: transparent;
      color: var(--textColor);
      border-radius: 8px;
      font-size: 1.2rem;
    }

    button {
      border: none;
    padding: 12px 16px;
    color: white;
    cursor: pointer;
    background-color: darkslategrey;
    border-radius: 8px;
    }
  }

  .comment {
    margin: 30px 0px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;

    .info {
      flex: 5 1;
    display: flex;
    gap: 3px;
    border-radius: 10px;
    padding: 0.5rem;
      span {
        font-weight: 500;
        font-size: 1.4rem;
        margin-left: 3px;
      }

      p {
        color: #000;
    margin: 0 12px;
    font-size: 1.4rem;
      }
    }

    .date {
      flex: 1;
      align-self: center;
      color: gray;
      font-size: 1.2rem;
    }
  }
}
